LOGGER(1)

NOME
logger - aggiunge voci al log di sistema

SINTASSI
logger [-is] [-f file] [-p pri] [-t tag] [message ...]

DESCRIZIONE
Logger fornisce una shell comandi di interfaccia al modulo di log di sistema syslog(3)

Opzioni:

-i  Fa il log dell'id del processo del processo logger con ciascuna linea.

-s  Fa il log del messaggio sullo standard error, oltre che sul log di sistema.

-f file
    Fa il log del file specificato.

-p pri
    Inserisce il messaggio con la priorità specificata. La priorità può essere specificata numericamente o come coppia ``servizio.livello''. Per esempiuo, ``-p local3.info'' fa il log del messaggio(i) come livello informational nel servizio local3 Il default è ``utente.avviso.''

-t tag
    Marca ciascuna linea nel log con il tag specificato.

message
    Scrive il messaggio sul log; se non specificato, e il flag -f non è fornito, viene fatto il log dello standard input.

L'utilità logger emette 0 in caso di successo, e >0 se avviene un errore.

ESEMPI
    logger System rebooted

    logger -p local0.notice -t HOSTIDM -f /dev/idmc

VEDERE ANCHE
syslog(3), syslogd(8)

STANDARD
Il comando logger dovrebbe essere comapitbile p1003.2